<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<XMLBody>
	<DataChecksum NoParse="1">
    		<Ignore>Name,ShortName,StateAnchorPoints,NumPoints,PointSize,Point,StateOutline,StatePieceOutline,TerrainWidth,TerrainHeight,TerrainPosition,TerrainRotation,Extension,StateMesh,StateMeshPoints</Ignore>
    		<Translate>Name,ShortName</Translate>
  	</DataChecksum>
	<State>
		<StateInfo>
			<UID>29</UID>
			<Name>ÐÂº±²¼Ê²¶û</Name>
			<ShortName>NH</ShortName>
			<VotingPop>911</VotingPop>
			<Wealth>47385</Wealth>
			<ElecVotes>4</ElecVotes>
			<GenderData Count="2">
				<Gender ID="Male">51</Gender>
				<Gender ID="Female">49</Gender>
			</GenderData>
			<RaceData Count="5">
				<Race ID="White">95</Race>
				<Race ID="Black">1</Race>
				<Race ID="Hispanic">1</Race>
				<Race ID="Asian">1</Race>
				<Race ID="Other">2</Race>
			</RaceData>
			<AgeData Count="4">
				<Age ID="18to29">16</Age>
				<Age ID="30to44">34</Age>
				<Age ID="45to59">29</Age>
				<Age ID="60plus">20</Age>
			</AgeData>
			<IncomeData Count="6">
				<Income ID="Under15">3</Income>
				<Income ID="15to30">11</Income>
				<Income ID="30to50">18</Income>
				<Income ID="50to75">23</Income>
				<Income ID="75to100">19</Income>
				<Income ID="100plus">25</Income>
			</IncomeData>
			<PartyData Count="3">
				<Party ID="Left">25</Party>
				<Party ID="Right">22</Party>
				<Party ID="Independent">54</Party>
			</PartyData>
			<ViewData Count="3">
				<View ID="Lib">21</View>
				<View ID="Mod">49</View>
				<View ID="Con">30</View>
			</ViewData>
			<AdjacentStates Count="3">
				<AdjState>18</AdjState>
				<AdjState>20</AdjState>
				<AdjState>45</AdjState>
			</AdjacentStates>
		</StateInfo>
		<StateAnchorPoints>
			<NumPoints>10</NumPoints>
			<PointSize>2</PointSize>
			<Point>68.311,40.936</Point>
			<Point>65.064,39.180</Point>
			<Point>61.114,39.531</Point>
			<Point>62.782,42.866</Point>
			<Point>66.293,43.481</Point>
			<Point>64.274,46.465</Point>
			<Point>63.221,50.063</Point>
			<Point>66.381,47.869</Point>
			<Point>66.029,51.468</Point>
			<Point>66.556,56.383</Point>
		</StateAnchorPoints>
		<StateOutline>
			<StatePieceOutline>
				<TerrainWidth>47.9871</TerrainWidth>
				<TerrainHeight>44.5579</TerrainHeight>
				<TerrainPosition>59.4419,35.3137</TerrainPosition>
				<TerrainRotation>6.0574</TerrainRotation>
				<Extension>0</Extension>
				<NumPoints>14</NumPoints>
				<PointSize>2</PointSize>
				<Point>70.800,32.659</Point>
				<Point>74.673,22.684</Point>
				<Point>73.608,22.378</Point>
				<Point>73.506,21.971</Point>
				<Point>69.599,20.963</Point>
				<Point>69.566,22.616</Point>
				<Point>69.249,23.523</Point>
				<Point>69.226,27.088</Point>
				<Point>69.769,28.039</Point>
				<Point>70.267,28.289</Point>
				<Point>70.336,29.150</Point>
				<Point>69.849,30.394</Point>
				<Point>69.905,31.492</Point>
				<Point>70.327,32.516</Point>
			</StatePieceOutline>
			<StatePieceOutline>
				<TerrainWidth>78.7112</TerrainWidth>
				<TerrainHeight>70.2115</TerrainHeight>
				<TerrainPosition>45.7317,69.1839</TerrainPosition>
				<TerrainRotation>6.0646</TerrainRotation>
				<Extension>1</Extension>
				<NumPoints>29</NumPoints>
				<PointSize>2</PointSize>
				<Point>68.320,38.460</Point>
				<Point>70.230,33.360</Point>
				<Point>67.630,37.930</Point>
				<Point>66.080,37.030</Point>
				<Point>59.170,37.130</Point>
				<Point>58.320,37.980</Point>
				<Point>58.320,38.730</Point>
				<Point>59.060,39.900</Point>
				<Point>59.380,45.060</Point>
				<Point>61.080,47.190</Point>
				<Point>60.230,47.820</Point>
				<Point>61.560,48.990</Point>
				<Point>61.780,51.020</Point>
				<Point>61.240,51.920</Point>
				<Point>62.680,52.130</Point>
				<Point>64.170,52.980</Point>
				<Point>64.970,53.840</Point>
				<Point>65.020,54.850</Point>
				<Point>64.280,55.800</Point>
				<Point>65.020,57.130</Point>
				<Point>65.020,58.680</Point>
				<Point>65.870,59.900</Point>
				<Point>65.500,61.120</Point>
				<Point>67.840,61.120</Point>
				<Point>69.060,43.360</Point>
				<Point>70.660,41.330</Point>
				<Point>70.820,39.740</Point>
				<Point>70.290,38.730</Point>
				<Point>69.330,38.830</Point>
			</StatePieceOutline>
		</StateOutline>
		<StateMesh>
			<StateMeshPoints Type="Unlit">376</StateMeshPoints>
			<StateMeshPoints Type="Lit">172</StateMeshPoints>
		</StateMesh>
	</State>
</XMLBody>
